#font_login {
  background-image: url("../../vistas/background.jpg");
}

#box-square {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10%;
}

#square_login {
  opacity: 1;
  background-color: white;
  padding: 20px;
}

#btn_ingreso, #zadavel_login {      
  opacity: none;
}

#buttons-form{
  text-align: right;
}

b{
  color: white;
}

#message{
  align: right;  
}

#radiot{
  width: 280px;
  height: 100%;
}